.CarouselContainer {
    width: 100%;
    height: 100%;
    max-width: 2048px;
    overflow: hidden;
}

.CarouselContent {
    height: 100%;
    
}

.AllContent {
    height: 100%;
    display: flex;
    min-width: 100%;

    transition: translate;
    transition-property: transform;
    transition-duration: 500ms;
    transition-timing-function: ease-in-out;
}